#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: yesod-auth
version: 1.3.4
id: yesod-auth-1.3.4-23eba5ee82178087b4f0839fb29ffffd

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Authentication for Yesod.
description: This package provides a pluggable mechanism for allowing users to authenticate with your site. It comes with a number of common plugins, such as OpenID, BrowserID (a.k.a., Mozilla Persona), and email. Other packages are available from Hackage as well. If you'\''ve written such an add-on, please notify me so that it can be added to this description.
             .
             * <http://hackage.haskell.org/package/yesod-auth-account>: An account authentication plugin for Yesod
             .
             * <http://hackage.haskell.org/package/yesod-auth-hashdb>: The HashDB module previously packaged in yesod-auth, now with stronger, but compatible, security.
             .
             * <https://github.com/ollieh/yesod-auth-bcrypt/>: An alternative to the HashDB module.
category: Web, Yesod
author: Michael Snoyman, Patrick Brisbin
exposed: True
exposed-modules: Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy
                 Yesod.Auth.Email Yesod.Auth.OpenId Yesod.Auth.Rpxnow
                 Yesod.Auth.Message Yesod.Auth.GoogleEmail Yesod.Auth.GoogleEmail2
hidden-modules: Yesod.Auth.Routes Yesod.PasswordStore
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/yesod-auth-1.3.4
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/yesod-auth-1.3.4
              /usr/local/lib
hs-libraries: HSyesod-auth-1.3.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.7.0.6-5ac7c20a63fc09c0ee77dacb9472f023
         authenticate-1.3.2.9-0fbcacc3a220206a6c854d3c23bb9caa
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         base16-bytestring-0.1.1.6-d5771aa5626c0dd84f52f8d7eec13083
         base64-bytestring-1.0.0.1-7b6d91291b524a87ea30c2f93ed8feba
         binary-0.7.1.0-fdf5e9ff14a1a435f4c200e5bb5946e6
         blaze-builder-0.3.3.2-b6514717f3839c85cf28f4994a7821a4
         blaze-html-0.7.0.2-3cb37b0d184e7f59e1f632a58f8e3f44
         blaze-markup-0.6.1.0-fa91dfdf2ea7aa7b0124a9239a3cd259
         byteable-0.1.1-6b40a7289955d8e210621adb5e9b0b58
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         conduit-1.1.7-e0c0d6b87df48c8ee0077e21011cbeeb
         conduit-extra-1.1.3-b70d7144eb470bb9dc04ee7fd7d95093
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         cryptohash-0.11.6-dac723f4aeefdcecd73ff6c9ae8544aa
         data-default-0.5.3-2604b189251fa1219f9196a252e9c7a6
         email-validate-2.0.1-401ad34ee69f0ba0079dc81081fb3242
         file-embed-0.0.7-f73e4c3f405228017173a1f66708453a
         http-client-0.3.6.1-3914d7a2e31bffed877cba267f8c4c45
         http-conduit-2.1.4-4d1cecc83f3913dfc8e714287360e917
         http-types-0.8.5-e636d3ee94cedbb5062aee2c7ef6a606
         lifted-base-0.2.3.0-90c2b172342103b1712ff077ebefdeb9
         mime-mail-0.4.5.2-f65d00c99a3e03e7be9c22e4e17859ac
         network-2.4.2.3-dd7481ccaa1ad53154748ec81e6c49e7
         persistent-1.3.1.1-d69eb99ca8c63a8567c57a439d19aab9
         persistent-template-1.3.1.4-5900527e1f13c7da7411b1fa24d1b609
         random-1.0.1.1-ea125bb357de39b1f8403eb83fa4e9c7
         resourcet-1.1.2.3-4dece81d42248732e7c08c6aa129688c
         safe-0.3.7-2ded69bb9a9c9a827d71a1eaecf2a75f
         shakespeare-2.0.1.1-91fdf7cfef501bec93f5929ee6399572
         template-haskell-2.9.0.0-209b23d5bd6678f5bc383f0d56742080
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         time-1.4.2-9927ada6d5503e0b70e51a11902c8b61
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
         unordered-containers-0.2.4.0-ab8d3f7773b26c54df0958504a88212e
         wai-3.0.1.1-1f066b7c49c48b224f17f94deb8c9477
         yesod-core-1.2.19-e95a9ef78a1dd33f771b966ed96c7cee
         yesod-form-1.3.14-f5049738b355b4e2f0277c47a745d6ac
         yesod-persistent-1.2.3-caa2ba9509a50da74ecbaf246233a29e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/yesod-auth-1.3.4/html/yesod-auth.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/yesod-auth-1.3.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
